

.q_logo a {
    height: 90px !important;
}

strong {
font-weight: 400;
}

h3 {
letter-spacing: 0.15em;
}

h5 a {
color: #000000;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0;
    text-transform: none;
}

.title .title_holder .container {
    vertical-align: bottom;
}

nav.main_menu > ul > li > a {
    letter-spacing: 0.1em;
}

.artist-listing p a {
font-weight: 300;
}

.drop_down .second .inner>ul, li.narrow .second .inner ul {
    background-color: #ffffff;
    border: 1px solid #ddd;
}

nav.mobile_menu ul li.active>a {
    color: #777777;
}

.content .container .container_inner.page_container_inner, .full_page_container_inner {
    padding: 0;
}

.q_tabs .tabs-nav li a {
    letter-spacing: 0.1em;
}

.projects_holder.v5 .mix, .projects_holder.v5.hover_text .mix {
    margin: 0 0 1.5%;
}

.q_tabs .tabs-nav, .q_tabs .tabs-nav li {
    padding: 0 0 5px;
}

.blog_holder.blog_single article h2 {
    display: none;
}

.blog_holder article .post_info {
    display: none;
}

.q_tabs.horizontal.center {
    text-align: left;
}

.projects_holder article .portfolio_description {
padding: 26px 0 15px;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a{
    opacity: 1;
}

nav.main_menu ul li a span.underline_dash{
    bottom: -25%;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    margin-top: 8px;
}

.pum-theme-224 .pum-container, .pum-theme-default-theme .pum-container {
    border: none !important;
    box-shadow: none !important;
    background-color: #fff !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    background: #f4f4f4;
    padding: 15px 4px !important;
}

@media only screen and (min-width: 641px) {
.gform_wrapper textarea.medium {
    background: #f4f4f4;
}
}

.pum-theme-224 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close {
    color: #8c8c8c !important;
    font-size: 22px !important;
    background-color: #fff !important;
}

#post-grid-232 .element_1511926489808 {
    font-size: 14px !important;
    text-align: center !important;
    font-family: 'Lato', san-serif !important;
    text-transform: none;
    font-weight: 300;
}

#post-grid-232 .nav-filter .filter {
font-size: 13px !important;
    font-family: 'Lato' !important;
    text-transform: uppercase !important;
    font-weight: 400 !important;
    letter-spacing: 0.1em;
}

#post-grid-232 .item {
    margin: 15px 30px 15px 0 !important;
}

.blog_holder article .post_image img {
    display: none !important;
}

.vc_grid-filter.vc_grid-filter-size-md .vc_grid-filter-item {
    padding: 2px 10px !important;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: 12px !important;
    color: #000;
}

.vc_grid-filter.vc_grid-filter-size-md .vc_grid-filter-item:hover {
color: #777;
}

.vc_gitem_row .vc_gitem-col {
    padding: 10px 15px 10px 0;
}

.projects_holder article .portfolio_description {
    padding: 15px 0 15px;
}

.projects_holder article .image_holder {
    border: 0px solid #eee;
}

.wpb_content_element.wpb_single_image img {
    border: 0px solid #eee;
}

@media only screen and (max-width: 480px) {
.q_tabs .tabs-nav li a {
    padding: 0 10px 0 0;
}
}

@media only screen and (max-width: 480px) {
.q_tabs .tabs-nav li a {
    height: 20px;
}
}

@media only screen and (max-width: 768px) {
.vc_grid-item-zone-c-left .vc_gitem-zone-c, .vc_grid-item-zone-c-right .vc_gitem-animated-block {
    float: left;
    width: 100%;
}
}

@media only screen and (max-width: 768px) {
.vc_grid-item-zone-c-right .vc_gitem-zone-c {
    float: left;
    width: 100%;
}
}

.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-4-3:before {
    padding-top: 69%;
}

.exhibition-image {
padding-right: 35px !important;
}

@media only screen and (max-width: 768px) {
.exhibition-image {
padding-right: 0 !important;
}
}

@media only screen and (max-width: 768px) {
.vc_gitem_row .vc_gitem-col {
    padding: 10px 0 30px 0;
}
}

.flexslider, .portfolio_slider {
    margin: 0 0 25px !important;
}

.latest_post_holder.boxes>ul>li .latest_post {
    padding: 19px 0 10px;
}

.portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
    font-weight: 100;
    font-family: Lato;
    font-size: 80px;
    color: #303030;
}

.wp-caption-text {
    font-size: 10px;
    line-height: 15px;
    font-style: italic;
}

.q_icon_with_title.tiny .icon_text_holder {
    padding: 2px 0 0 28px;
}

.exhibition-date {
font-size: 13px;
text-transform: uppercase;
letter-spacing: 1px;
}

.exhibition-location {
font-weight: 400;
}

.footer_top .three_columns .column2 .column_inner>div {
margin: 0;
}

.footer_top .three_columns .column3 .column_inner>div {
margin: 0;
}

.vc_custom_heading a:hover {
    opacity: .65;
}

body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset] {
    border: 1px solid #303030;
    font-family: Lato;
    font-weight: 400;
    color: #000;
    font-size: 12px !important;
    letter-spacing: 0.15em;
}

body .gform_wrapper input[type=submit]:hover {
    background-color: #fff;
    border-color: #777;
    color: #777;
    text-decoration: none;
}

body .gform_wrapper .top_label .gfield_label {
font-weight: 300;
}

.gform_wrapper textarea.medium {
    background: #f4f4f4;
}

.pum-theme-224 .pum-title, .pum-theme-default-theme .pum-title {
    color: #303030;
    font-size: 18px !important;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-style: normal;
}

mark.count {
display: none;
}

.woocommerce div.product div.product_meta>span {
    display: none;
}

.woocommerce ul.products h2 {
font-size: 14px;
line-height: 24px;
font-weight: 300;
text-transform: none;
letter-spacing: 0;
text-align: center;
}

body.single-product .title_subtitle_holder {
    display: none;
}

body.single-product .content .container .container_inner {
    padding: 10px 0 30px !important;
}

.woocommerce .summary {
    width: 48%;
}

/*
.woocommerce ul.products li.product .image-wrapper {
    border: 1px solid #ddd;
    padding: 8px;
}
*/

.woocommerce div.product div.related, .woocommerce div.product div.upsells {
    display: none;
}

.shopping_cart_dropdown {
    background-color: #eee;
    color: #303030;
}

.shopping_cart_dropdown span.total span {
    font-family: inherit;
    font-size: 13px;
    color: #303030;
}

.shopping_cart_dropdown .cart_list span.quantity {
    color: #303030;
}

.woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong span.amount, .woocommerce-page div.cart-collaterals div.cart_totals table tr.order-total strong span.amount {
    color: #303030;
    font-size: 1.384615384615385em;
}

.woocommerce-page .content .container .container_inner {
    padding: 40px 0 40px !important;
}

.woocommerce-cart table.cart tbody tr td a:not(.checkout-button), .woocommerce-checkout .checkout table tbody tr td a {
    color: #000;
}

.woocommerce table.cart tbody tr span.amount, .woocommerce-page table.cart tbody span.amount {
    color: #000;
}

.woocommerce form.checkout .col2-set .form-row input[type=text], .woocommerce form.checkout .col2-set .form-row input[type=email], .woocommerce form.checkout .col2-set .form-row input[type=password], .woocommerce form.checkout .col2-set .form-row input[type=tel] {
    border: 1px solid #ddd;
    font-weight: 300;
}

.woocommerce form.checkout .col2-set .form-row.notes textarea {
    border: 1px solid #ddd;
    font-weight: 300;
}

.woocommerce table tr td {
    color: #000;
}

.woocommerce-checkout h3 {
    font-size: 15px;
}

.woocommerce form.checkout table.shop_table span.amount {
    color: #000;
    font-family: inherit;
}

.woocommerce form.checkout table.shop_table tfoot tr.order-total th {
    color: #303030;
    font-weight: 400;
}

.woocommerce form.checkout table.shop_table tfoot tr.order-total td span.amount {
    color: #303030;
    font-weight: 400;
}

.woocommerce input[type=text]:not(.qode_search_field), .woocommerce input[type=password], .woocommerce input[type=email], .woocommerce textarea, .woocommerce-page input[type=tel], .woocommerce-page input[type=text]:not(.qode_search_field), .woocommerce-page input[type=password], .woocommerce-page input[type=email], .woocommerce-page textarea {
    font-family: Lato, sans-serif !important;
    font-weight: 300;
}

.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {
    font-family: Lato,sans-serif;
    font-size: 15px;
}

.product-category.product img {
border: 0px solid #ddd;
}

.post-exhibition-date {
font-weight: 400;
text-transform: uppercase;
letter-spacing: 1px;
}

.title-one {
font-size: 18px;
line-height: 28px;
font-weight: 400;
text-transform: uppercase;
letter-spacing: 2px;
}

.title-two {
font-size: 16px;
line-height: 26px;
font-weight: 300;
text-transform: none;
letter-spacing: 0;
}

.latest_post_two_holder .latest_post_two_info {
    display: none;
}

.latest_post_two_holder .latest_post_two_text {
    padding: 25px 0 0 0;
}

.latest_post_two_holder .latest_post_two_text .separator.small {
    display: none;
}

.portfolio_navigation.navigation_title {
    border-bottom: none;
    padding: 30px 0 60px;
    margin-top: 0;
}

.portfolio_navigation.navigation_title .post_info span.categories {
    color: #000;
    font-weight: 300;
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
    color: #777;
}

.q_accordion_holder.accordion .ui-accordion-header:hover {
    color: #777;
}

/* __________ START Swap portfolio navigation left to right __________ */

.portfolio_navigation .portfolio_next {
    left: 0 !important;
    right:initial !important;
}
.portfolio_navigation .portfolio_next .fa-angle-right:before {
    content: "\f104" !important;
}
.portfolio_navigation .portfolio_prev {
    right: 0 !important;
    left:initial !important;
}
.portfolio_navigation .portfolio_prev .fa-angle-left:before {
    content: "\f105" !important;
}

/* __________ END Swap portfolio navigation left to right __________ */